[Support request]
[Support request]

Home Forums Maximus – Responsive Multi-Purpose Theme PHP Compatibility with westhost

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  Eldo 1 month, 2 weeks ago.


  • ad04d
    Participant
    Post count: 8
    | #14026

    Hello,

    I was told by my hosting service (Westhost) that the Maximus theme is not compatible with their recent, newer PHP version. Can you confirm this is the case, and is there anything that can be done with this issue?

    Best,

    Avner

    • This topic was modified 1 month, 2 weeks ago by  ad04d.

  • Eldo
    Keymaster
    Post count: 6682
    | #14028

    Replies only viewable for logged in users

You must be logged in to reply to this topic.